<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:fd="http://www.adobe.com/aemfd/fd/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:deviceGroups="[mobile/groups/responsive]"
        cq:template="/conf/samsung-samples/settings/wcm/templates/blank-af"
        jcr:primaryType="cq:PageContent"
        jcr:lastModified="{Date}2021-03-24T18:22:20.809+05:30"
        sling:resourceType="fd/af/components/page2/aftemplatedpage"
        guideComponentType="fd/af/templates">
        <guideContainer
            fd:version="1.1"
            jcr:primaryType="nt:unstructured"
            sling:resourceType="fd/af/components/guideContainer"
            guideCss="guideContainer"
            guideNodeClass="guideContainerNode"
            name="guide1"
            actionType="fd/af/components/guidesubmittype/restendpoint"
            themeRef="/content/dam/formsanddocuments-themes/samsung-samples/canvas-3-0"
            useExistingAF="false">
            <layout
                jcr:primaryType="nt:unstructured"
                sling:resourceType="fd/af/layouts/defaultGuideLayout"
                mobileLayout="fd/af/layouts/mobile/step"
                toolbarPosition="Bottom"/>
            <rootPanel
                jcr:primaryType="nt:unstructured"
                jcr:title="Root Panel"
                sling:resourceType="fd/af/components/rootPanel"
                dorExcludeDescription="true"
                dorExcludeTitle="true"
                guideNodeClass="rootPanelNode"
                name="guideRootPanel"
                panelSetType="Navigable">
                <layout
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="fd/af/layouts/gridFluidLayout2"
                    nonNavigable="{Boolean}true"
                    toolbarPosition="Bottom"/>
                <items jcr:primaryType="nt:unstructured"/>
            </rootPanel>
        </guideContainer>
    </jcr:content>
</jcr:root>